/*--- Avanquest WebEasy Page Style ---*/


.cc40               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc41               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc42               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc43               { /* Common */
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	border-width    :   0px;
	}
.cc44               { /* Common */
	font            : 8pt 'MS Sans Serif';
	color           : #000000;
	padding         :   1.50pt;
	}
.cc45               { /* Common */
	font            : bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	padding         :   1.50pt;
	}
.cc46               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
img#e35             { /* images/crimpingterminals... */
	border          :   0.00pt none #ffffff;
	background-color: transparent;
	position        : absolute;
	left            : 124.50pt;
	top             :  93.00pt;
	width           : 726.75pt;
	height          : 572.25pt;
	}
div#e34             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/crimpingterminals001014.jpg);
	position        : absolute;
	left            : 138.75pt;
	top             : 286.50pt;
	width           : 697.50pt;
	height          :  28.50pt;
	}
span#e33            { /* images/crimpingterminals... */
	clip            : rect(0.00pt,9.75pt,6.00pt,0.00pt);
	background      : transparent url(images/crimpingterminals001011.png) no-repeat top left;
	position        : absolute;
	left            : 773.25pt;
	top             : 285.75pt;
	width           :   9.75pt;
	height          :   6.00pt;
	}
h4#e32              { /* Contact Us */
	position        : absolute;
	left            : 140.25pt;
	top             : 332.25pt;
	width           : 162.75pt;
	height          :  21.75pt;
	}
div#e31             { /* Ozautoelectrics.com is a... */
	position        : absolute;
	left            : 143.25pt;
	top             : 364.50pt;
	width           : 326.25pt;
	height          :  58.50pt;
	}
address#e30         { /* Contact Details */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 143.25pt;
	top             : 433.50pt;
	width           : 232.50pt;
	height          :  13.50pt;
	}
address#e29         { /* PO Box 1090\ \Hervey bay... */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 143.25pt;
	top             : 455.25pt;
	width           : 232.50pt;
	height          :  58.50pt;
	}
address#e28         { /* Phone */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 143.25pt;
	top             : 495.00pt;
	width           :  57.00pt;
	height          :  13.50pt;
	}
address#e27         { /* 07 4124 4888 */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 210.00pt;
	top             : 495.00pt;
	width           : 167.25pt;
	height          :  12.75pt;
	}
address#e26         { /* E-mail */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 143.25pt;
	top             : 517.50pt;
	width           :  57.00pt;
	height          :  13.50pt;
	}
address#e25         {
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 143.25pt;
	top             : 593.25pt;
	width           :  57.00pt;
	height          :  13.50pt;
	}
address#e24         { /* sales@ozautoelectrics.co... */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 210.00pt;
	top             : 517.50pt;
	width           : 167.25pt;
	height          :  13.50pt;
	}
div#e23             { /* Buy Crimp Terminals NOW ... */
	position        : absolute;
	left            : 551.25pt;
	top             : 350.25pt;
	width           : 225.75pt;
	height          :  21.75pt;
	}
img#e22             { /* images/crimping-tool-565... */
	position        : absolute;
	left            : 570.75pt;
	top             : 372.75pt;
	width           : 187.50pt;
	height          :  61.50pt;
	}
img#e21             { /* images/crimpingterminals... */
	position        : absolute;
	left            : 573.00pt;
	top             : 483.00pt;
	width           : 237.00pt;
	height          :  76.50pt;
	}
div#e20             {
	position        : absolute;
	left            : 141.75pt;
	top             : 543.00pt;
	width           : 337.50pt;
	height          :  19.50pt;
	}
div#e19             { /* Welcome */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 141.00pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
div#e18             { /* About Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 257.25pt;
	top             : 291.00pt;
	width           :  87.75pt;
	height          :  15.75pt;
	}
div#e17             { /* Quality Crimp Terminals */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 354.75pt;
	top             : 291.00pt;
	width           : 119.25pt;
	height          :  13.50pt;
	}
div#e16             { /* Insulated Crimp Terminal... */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 475.50pt;
	top             : 291.00pt;
	width           : 137.25pt;
	height          :  13.50pt;
	}
div#e15             { /* Non Insulated Crimp Term... */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 615.75pt;
	top             : 286.50pt;
	width           : 138.75pt;
	height          :  24.75pt;
	}
div#e14             { /* Contact Us */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 749.25pt;
	top             : 291.00pt;
	width           :  82.50pt;
	height          :  11.25pt;
	}
img#e13             { /* images/crimpingterminals... */
	position        : absolute;
	left            : 138.00pt;
	top             : 106.50pt;
	width           : 697.50pt;
	height          : 171.00pt;
	}
div#e12             { /* Crimp Terminals */
	position        : absolute;
	left            : 525.00pt;
	top             : 136.50pt;
	width           : 245.25pt;
	height          :  26.25pt;
	}
img#e11             { /* images/crimpingterminals... */
	position        : absolute;
	left            : 573.75pt;
	top             : 435.00pt;
	width           : 187.50pt;
	height          :  55.50pt;
	}
img#e10             { /* images/crimpingterminals... */
	position        : absolute;
	left            : 138.75pt;
	top             : 565.50pt;
	width           : 697.50pt;
	height          :  90.75pt;
	}
div#e9              { /* Copyright © www.crimpter... */
	position        : absolute;
	left            : 612.00pt;
	top             : 642.75pt;
	width           : 229.50pt;
	height          :  12.75pt;
	}
img#e8              { /* images/crimpingterminals... */
	position        : absolute;
	left            : 311.25pt;
	top             : 572.25pt;
	width           : 357.75pt;
	height          :  69.00pt;
	}
form#f7             { /* Crimp Terminals Crimp Te... */
	position        : absolute;
	left            : 141.75pt;
	top             : 246.75pt;
	width           : 196.50pt;
	height          :  15.75pt;
	}
fieldset#e7         { /* Crimp Terminals Crimp Te... */
	background-color: transparent;
	}
input#e6            { /* Hidden as_sitesearch  */
	background-color: transparent;
	position        : absolute;
	left            :  84.75pt;
	top             :   6.75pt;
	width           :  43.50pt;
	height          :  11.25pt;
	}
input#e5            { /* Text q  */
	position        : absolute;
	left            :   0.75pt;
	top             :   6.00pt;
	width           : 148.50pt;
	height          :  15.75pt;
	}
input#e4            { /* Submit Search  */
	position        : absolute;
	left            : 156.00pt;
	top             :   5.25pt;
	width           :  48.75pt;
	height          :  22.50pt;
	}
div#e3              {
	position        : absolute;
	left            :   3.00pt;
	top             :  97.50pt;
	width           : 120.00pt;
	height          : 450.00pt;
	}
div#e2              {
	position        : absolute;
	left            : 854.25pt;
	top             :  97.50pt;
	width           : 120.00pt;
	height          : 450.00pt;
	}
div#e1              {
	position        : absolute;
	left            : 218.25pt;
	top             :  14.25pt;
	width           : 546.00pt;
	height          :  67.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 975.00pt;
	height          : 690.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
